@charset "utf-8";
.mt-100 {
  margin-top: 100px;
}
.cb img {
  max-width: 85px !important;
}
.value-icon {
  width: 70px;
  background: #ee802f;
  height: 70px;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.pt-0 {
  padding-top: 0px !important;
}
.value-element-block {
  min-height: auto !important
}
.team-col-element {
  background-position: center center !important;
  background-size: cover !important;
}
.team-col-element .elementor-element-724c5b84, .team-col-element .elementor-element-136a15bb, .team-col-element .elementor-element-4da2f8bb {
  background: #ee802f !important;
}
.team-col-element h6 {
  font-size: 22px !important;
  font-weight: 500 !important;
}
.team-col-element .elementor-heading-title {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
ul.sub-menu a {
  border-bottom: 1px solid #ee802f30;
}
ul.sub-menu li:last-child a {
  border-bottom: 0px;
}
.project-about-block {
  --padding-top: 80px !important;
  --padding-bottom: 80px !important;
}
.project-about-block h2 {
  margin-bottom: 20px !important;
}
.project-about-block .elementor-counter {
  background: #ee802f;
  border-radius: 15px;
  padding: 25px;
  color: #fff;
}
.project-about-block .elementor-counter-title {
  font-size: 20px !important;
  letter-spacing: 0.5px;
}
span.elementor-counter-number {
  color: #fff;
}
span.elementor-counter-number-suffix {
  color: #fff;
}
.inner-banner-section {
  margin-bottom: 60px !important;
}
h1.inner-banner-title {
  color: #fff !important;
  text-align: center;
  margin-bottom: 0;
  padding-top: 0;
  margin-top: 0;
}
.breadcrumbs-block {
  display: flex;
  justify-content: center;
  font-size: 18px;
  color: #fff;
  align-items: center;
  gap: 8px;
  margin-top: 20px;
}
.breadcrumbs-icon {
  line-height: 0;
}
.breadcrumbs-icon svg {
  height: 16px !important;
}
.text-center {
  text-align: center;
}
.highlight-block {
  background: #245243 !important;
  margin-top: 80px !important;
}
@media screen and (max-width:1025px) {
.jkit-nav-identity-panel {
    border-bottom: 1px solid #333333;
}	
.jkit-menu li.menu-item {
    border-bottom: 1px solid #333333;
}
	.jkit-menu li.menu-item a:hover{
		background: transparent !important;
		border-radius: 0px;			
	}	
}